familyname=ZTC WhisperDrive
manufacturer=Kuehn Ing.
lowVersionID=0
highVersionID=255
definitionSource=JMRI
BiancoBíláGialloŽlutáCV=2,"Start VoltsVolt PartenzaV démarr.AnfahrspannungRange 0-255Valori 0-255Rozjezdové napětíMeze 0-255"
CV=3,"AccelAccellerazioneRange 0-15Valori 0-15ZrychleníMeze 0-15"
CV=4,"DecelDecellerazioneRange 0-15Valori 0-15ZpomaleníMeze 0-15"
CV=5,"VhighVolt MassimiRange 0-255Valori 0-255Maximální napětíMeze 0-255"
CV=6,"VmidVolt IntermediRange 1-13Valori 1-13Střední napětíMeze 1-13"
CV=7,"Version IDVersione Decoder: Version décodeur: Decoder Version: Verze dekodéru "
CV=8,"Manufacturer IDID Costruttore: ID constructeur: Hersteller ID: ID výrobce "
CV=54,","WhisperDrive ON","WhisperDrive ONWhisperDrive ONWhisperDrive zapnuto (tichý chod)","WhisperDrive OFF","WhisperDrive OFFWhisperDrive OFFWhisperDrive vypnuto (tichý chod)"Motor Drive SelectionSelezione Driver MotoreVolba pohonu motoru"
CV=55,"Static CompensationCompensazione StaticaRange 0-255Valori 0-255Statická kompenzace (složka P)Meze 0-255"
CV=56,"Dynamic CompensationCompensazione DinamicaRange 0-255Valori 0-255Dynamická kompenzace (složka I)Meze 0-255"
CV=57,"Decay RateGrado DecayRange 0-15Valori 0-15Míra rozkladuMeze 0-15"
CV=61,","Headlights are directional and operate automatically","Headlights are directional and operate automaticallyLuci direzionali ed automaticheSvětla jsou závislá na směru a přepínají se automaticky","Headlights are independently controlled (F0-Front, F4-Rear)","Headlights are independently controlled (F0-Front, F4-Rear)Luci indipendenti e controllate da : F0=davanti , F4=retroSvětla jsou ovládána nezávisle (F0 - přední, F4 - zadní)"Directional HeadlightsLuci di direzioneSměrová světla"
Motor Drive SelectionSelezione Driver MotoreVolba pohonu motoruZTC